/* Import Section
	====================================================================== */
@import url("base.css"); /* Default Reset, Typography, Forms, etc. */
@import url("skeleton.css"); /* 960 Grid + Media Query Layouts */
@import url("../fonts/stylesheet.css"); /* Custom fonts */
/* #Basic Needs
================================================== */
/* Basic Reset */ 
 
html {
    background-color: #f2f4f8;
    overflow-x: hidden;
}
::selection {
background-color:rgba(46, 165, 204, 0.41)
}
::-moz-selection {
background-color:rgba(46, 165, 204, 0.41)
}
body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #788288;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    line-height: 1.53846154;
}
p {
    font-family: "Open Sans", helvetica, sans-serif;
    line-height: 26px;
    margin: 0;
    text-align: left
}
.space-30 { margin-bottom: 30px; }
.m-b-t-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}
.h10 { height: 10px; }
.divider_bgr { background: url("../images/header_bgr_diag.png") repeat scroll left top transparent; }
.head-line {
    font-size: 22px;
    line-height: 30px;
    background: url("../images/client-bg.png") repeat scroll 0 0 transparent;
    color: #1D3466;
    padding: 5px 1px 5px 100px;
    border: 1px solid #DDDDDD;
    behavior: url(css/border-radius.htc);
    -webkit-box-shadow: 0 0 5px #020202;
    box-shadow: 0 0 5px #020202;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
    -webkit-transition: all 180ms ease-in-out 0s;
    -moz-transition: all 180ms ease-in-out 0s;
    -o-transition: all 180ms ease-in-out 0s;
    transition: all 180ms ease-in-out 0s;
}
/* #Page Needs
================================================== */
#header {
    float: left;
    width: 100%;
}
.top {
    background: url('../images/top-bg.png') top left repeat-x;
    border-bottom: 1px solid #325a8b;
    height: 42px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 30;
}
.top p {
    color: #fdfdfd;
    font: 15px "Open Sans", sans-serif;
    margin-top: 10px;
    position: relative;
    text-align: right !important;
}
.logo-con {
    background: #fff;
    -moz-box-shadow: 0 1px 4px 0 #030303;
    -webkit-box-shadow: 0 1px 4px 0 #030303;
    box-shadow: 0 1px 4px 0 #030303;
    margin-top: -3px;
    float: left;
    text-indent: -9999px;
    width: 90px;
    height: 88px;
    z-index: 31;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(css/border-radius.htc);
}
.logo { padding: 5px; }
.logo a img { float: left; }
#tagline {
    color: #fdfdfd;
    float: left;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin: 10px 0 0 20px;
    text-transform: uppercase
}
#logo_nav {
    background-image: url("../images/slider_bg_11.png");
    background-position: 0 bottom;
    background-repeat: repeat-x;
    float: left;
    position: relative;
    width: 100%;
    z-index: 22;
    margin-top: -42px;
}
.slider-bg {
    background-image: url("../images/slider_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    height: 581px;
    position: relative;
    width: 100%;
    z-index: 100;
}
.contact-bg {
    background-image: url("../images/contact_page_map_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    height: 581px;
    position: relative;
    width: 100%;
    z-index: 100;
}
.container-1000 {
    margin: 0 auto;
    padding: 0;
    width: 80%;
    height: auto;
    overflow: hidden;
}
.slider-bg h1, .slider-bg h2 { color:#fff; }
.dark-menu #menu { }
#menu {
    height: 45px;
    padding: 0px 0 0 5px;
    -webkit-transition: all 180ms ease-in-out 0s;
    -moz-transition: all 180ms ease-in-out 0s;
    -o-transition: all 180ms ease-in-out 0s;
    transition: all 180ms ease-in-out 0s;
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
}
#menu a {
    font-size: 14px;
    text-decoration: none;
}
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#menu ul li {
    margin-bottom: 0;
    -webkit-transform: skewX(10deg);
    -moz-transform: skewX(10deg);
    -o-transform: skewX(10deg);
    -ms-transform: skewX(10deg);
    transform: skewX(10deg);
}
#menu > ul > li {
    position: relative;
    float: left;
    z-index: 1015;
    padding: 0px 2px 0px 0px;
}
#menu > ul > li:hover { }
#menu > ul > li > a {
    color: #222;
    -webkit-text-shadow: 0px 1px 0px #fff;
    text-shadow: 0px 1px 0px #fff;
    line-height: 46px;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    display: block;
    padding: 0 25px;
    z-index: 6;
    position: relative;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-transform: skewX(10deg);
    -moz-transform: skewX(10deg);
    -o-transform: skewX(10deg);
    -ms-transform: skewX(10deg);
    transform: skewX(10deg);
}
/* Dark Nav */
.dark_menu #menu {
    background: url('../images/top-bg.png') repeat;
    float: right;
    margin-top: 45px;
    -moz-box-shadow: 0 0 5px #020202;
    -webkit-box-shadow: 0 0 5px #020202;
    box-shadow: 0 0 5px #020202;
}
#menu img { width: 100%; }
.dark_menu #menu > ul > li > a {
    color: #fdfdfd;
    -webkit-text-shadow: 0px 1px 0px #111;
    text-shadow: 0px 1px 0px #111;
}
.dark_menu #menu > ul > li:hover > a {
    -webkit-transition: all 180ms ease-in-out 0s;
    -moz-transition: all 180ms ease-in-out 0s;
    -o-transition: all 180ms ease-in-out 0s;
    transition: all 180ms ease-in-out 0s;
    color: #0CF;
}
.dark_menu #menu > ul > li > a:hover {
    -webkit-transition: all 180ms ease-in-out 0s;
    -moz-transition: all 180ms ease-in-out 0s;
    -o-transition: all 180ms ease-in-out 0s;
    transition: all 180ms ease-in-out 0s;
}
.dark_menu #menu > ul > li > a > span {
    -webkit-transition: all 180ms ease-in-out 0s;
    -moz-transition: all 180ms ease-in-out 0s;
    -o-transition: all 180ms ease-in-out 0s;
    transition: all 180ms ease-in-out 0s;
}
/* Dark Nav : End */

.slider {
    height: auto;
    -webkit-transition: all 180ms ease-in-out 0s;
    -moz-transition: all 180ms ease-in-out 0s;
    -o-transition: all 180ms ease-in-out 0s;
    transition: all 180ms ease-in-out 0s;
}
.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}
.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.callbacks img {
    display: block;
    position: relative;
    z-index: 1;
    height: auto;
    width: 100%;
    border: 0;
}
.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    -webkit-text-shadow: none;
    text-shadow: none;
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, .8);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 52%;
    left: 0;
    -moz-opacity: 0.7;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("../images/themes.gif") no-repeat left top;
    margin-top: -45px;
}
.callbacks_nav:active {
    -moz-opacity: 1.0;
    opacity: 1.0;
}
.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}
.client-bg {
    background: none repeat scroll 0 0 #FCFCFC;
    width: 100%;
    height: auto;
    padding-bottom: 20px;
}
.clients { background: none repeat scroll 0 0 #FCFCFC; }
.client-header {
    background: url(../images/client-bg.png) repeat;
    height: 35px;
    padding: 4px 22px;
    border: 1px solid #DDDDDD;
    behavior: url(css/border-radius.htc);
    -webkit-box-shadow: 0 0 5px #020202;
    box-shadow: 0 0 5px #020202;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
}
.clients .icon {
    float: left;
    margin-right: 15px;
    margin-top: 5px; /* transformation automatically applies for icon*/
}
.client-header h2 {
    padding: 1px;
    -webkit-transform: skewX(10deg);
    -moz-transform: skewX(10deg);
    -o-transform: skewX(10deg);
    -ms-transform: skewX(10deg);
    transform: skewX(10deg);
}
.clients .img { width: 100%; }
.item-description {
    padding: 14px 0 19px;
    text-align: center;
    -webkit-transition: all 180ms ease-in-out 0s;
    -moz-transition: all 180ms ease-in-out 0s;
    -o-transition: all 180ms ease-in-out 0s;
    transition: all 180ms ease-in-out 0s;
}
.item-description p { padding: 0px 10px; }
/* #Footer
================================================== */

.footer_btm {
    clear: both;
    overflow: auto;
    padding: 10px 20px 10px;
    background: url("../images/top-bg.png") repeat-x scroll left top transparent;
    border-top: 1px solid #373737;
}
#powered {
    float: left;
    margin-top: 1px;
    margin-right: 10px;
    font-size: 11px;
    color: #748188;
}
#powered a { font-size: 11px; }
#developer {
    float: right;
    margin-top: 1px;
    margin-right: 10px;
    font-size: 11px;
    color: #748188;
}
#developer a { font-size: 11px; }
/* #Footer :: END
================================================== */


/* About us Page
================================================== */

.about-big-text { margin-top: 50px; }
.about-big-text h1 {
    color: #FDFDFD;
    font-size: 55px;
    line-height: 70px;
}
.about-big-text p {
    color: #FDFDFD;
    font-size: 14px;
    line-height: 22px;
    width: 500px;
    float: right;
}
.about-brain {
    background: url("../images/about-brain.png") no-repeat;
    margin: 0 auto;
    width: 425px;
    height: 457px;
    position: absolute;
}
.about-brain img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
}
.about-text { }
/* Contact Page
================================================== */

.contact {
    background: none repeat scroll 0 0 #FCFCFC;
    margin-bottom: -40px;
    padding-bottom: 40px;
}
.field {
    clear: both;
    padding: 5px;
}
.field label {
    line-height: 30px;
    padding-right: 10px;
    float: left;
    width: 160px;
}
.contact .icon {
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}
.contact .img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
}
.c-icon {
    display: block;
    height: auto;
    float: left;
}
.contact-bg h1 {
    color: #FFFFFF;
    float: left;
    font-size: 36px;
    font-weight: normal;
    margin-bottom: 50px;
}
.contact-bg input.contact_name[type="text"] {
    border: medium none;
    float: left;
    height: 25px;
}
.contact-bg input.contact_email[type="text"] {
    border: medium none;
    float: left;
    height: 25px;
}
.contact-bg .contact_message {
    border: medium none;
    float: left;
}
.field button[type="submit"] {
    background: url("../images/contact_message_reg.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 32px;
    margin-top: 15px;
    width: 112px;
}
.field input[type="submit"]:hover {
    background: url("../images/contact_message_reg_hover.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 32px;
    margin-top: 15px;
    width: 112px;
}
.contact-bg h6 {
    background-image: url("../images/contact_page_phone_icon.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 27px;
    line-height: 40px;
    font-weight: bold;
    height: 60px;
    padding-left: 60px;
    -webkit-text-shadow: 0 3px 3px #000000;
    text-shadow: 0 3px 3px #000000;
    width: 260px;
}
.support { margin-top: 20px; }
.support h6 {
    color: #000;
    font-size: 20px;
    line-height: 40px;
    font-weight: bold;
    height: 45px;
}
.support .name { width: 215px; }
.map-container {
    border: 2px solid #d2d2d2;
    width: 425px;
    height: 300px;
}
.address { margin-left: 60px; }
.address h6 {
    color: #000000;
    font-size: 24px;
    height: 45px;
    line-height: 40px;
    text-align: left;
}
#contact_right h1, #contact_right h2 {
 color#fff; margin-bottom:20px; }
/* Services Page
====================================*/

.serv-1 { margin-top: 50px; }
/*  validations */
.field .validation-error, .field .validation-error:focus {
    background: none repeat scroll 0 0 #FF6161;
    color:#f2f2f2;
}
.loading {
    background: url(../images/loader.gif) no-repeat;
    height: 28px;
    width: 28px;
    display: none;
    float: left;
    margin: -20px 0 0 30px;
}
.success-message { display: none; }
/* ------------------------Custom Page Needs-----------------------------------------*/
 
/*product showcase*/
ul.product {
    list-style: none;
    margin: 1px 75px;
    padding: 0;
    width: 850px;
}
ul.product li {
    width: 150px;
    float: left;
    margin: 10px;
    padding: 0;
    position: relative;
}
ul.product li:hover {
    z-index: 99;
    -webkit-transition: background-color 200ms ease-in-out;
    -moz-transition: background-color 200ms ease-in-out;
    -o-transition: background-color 200ms ease-in-out;
    transition: background-color 200ms ease-in-out;
}
ul.product li img { position: relative;/*  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";*/ }
ul.product li:hover img { z-index: 999;/* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/ }
ul.product li .info {
    position: absolute;
    left: -10px;
    top: -10px;
    padding: 100px 10px 20px;
    width: 220px;
    display: none;
    background: #fff;
    font-size: 1.2em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-left: -70px;
    border: 1px solid #d2d2d2;
}
ul.product li:hover .info { display: block; }
ul.product li h2 {
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0;
    text-align: center;
}
ul.product li p {
    padding: 0;
    margin-left: 30px !important;
    font-size: 12px;
}
ul.product li a {
    margin-top: 10px;
    margin-left: 75px;
    font-size: 14px;
    text-align: right;
}
/* check_list item*/
.check_list li {
    background: url(../images/list_check.png) no-repeat 0% 50%;
    padding: 0 0 0 18px;
    line-height: 21px;
    margin: 0 0 15px;
    text-align: justify;
}
/* Accordions
====================================*/
#accordion { }
.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    font-size: 13px;
    padding: 14px 0 15px 0;
    line-height: 26px;
    -moz-outline: none;
    outline: none;
    color: #707070;
    border: 1px solid #e0e0e0;
    margin-top: -1px;
    font-weight: 500;
    -webkit-transition: background-color 200ms ease-in-out;
    -moz-transition: background-color 200ms ease-in-out;
    -o-transition: background-color 200ms ease-in-out;
    transition: background-color 200ms ease-in-out;
}
.ui-accordion .ui-accordion-header { background-color: #fcfcfc; }
.ui-accordion .ui-accordion-header:hover { background-color: #fff; }
.ui-accordion .ui-accordion-header-active:hover, .ui-accordion .ui-accordion-header-active {
    background-color: #fff;
    color: #169fe6;
}
.ui-accordion .ui-accordion-icons { padding-left: 50px; }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: 20px;
}
.ui-accordion .ui-accordion-content { padding: 15px 20px 20px; }
.ui-accordion .ui-accordion-content p { margin: 0; }
.ui-accordion .ui-accordion-content { border: none; }
.ui-accordion-icon, .ui-accordion-icon-active {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-color: #ccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-image: url(../images/accordion-plus.png);
    background-repeat: no-repeat;
    background-position: 50%;
    float: left;
    margin: 5px 10px 0 0;
    -moz-box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 200ms ease-in-out;
    -moz-transition: background-color 200ms ease-in-out;
    -o-transition: background-color 200ms ease-in-out;
    transition: background-color 200ms ease-in-out;
}
.ui-accordion-icon-active {
    background-color: #169fe6;
    -moz-box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.15);
    background-image: url(../images/accordion-minus.png);
}
.sticky {
    position: absolute;
    right: 0;
    top: 100px;
    z-index: 9999;
}
.sticky a {
    background: url("../images/ribbon-engg.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 65px;
    text-indent: -9000px;
    width: 85px;
}
.sticky1 {
    position: absolute;
    right: 0;
    top: 100px;
    z-index: 9999;
}
.sticky1 a {
    background: url("../images/ribbon-power.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 65px;
    text-indent: -9000px;
    width: 85px;
}


/* CUSTOM RESPONSIVE STYLES */

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
 .dark_menu #menu > ul > li > a {
 padding: 0 15px;
}


  /*  #Mobile (Portrait)
================================================== */

  /* Note: Design for a width of 320px */

  @media only screen and (max-width: 767px) {
 .dark_menu #menu > ul > li > a {
 padding: 0 15px;
}
 #powered {
 display: none;
}
}


  /* #Mobile (Landscape)
================================================== */

  /* Note: Design for a width of 480px */


  @media only screen and (min-width: 480px) and (max-width: 767px) {
 .dark_menu #menu > ul > li > a {
 padding: 0;
}
 #powered {
 display: block;
}
}
